[setup]
AppTitle      = 巫剑神威控
Version       = 硬盘版 
Ename         = wjswk
AppName       = mitsurugi_trial.exe
SoftId        = 20321
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1
RUNCommand    = 游戏不能运行请点我.bat 
LastTime  =2013/8/19 16:55:47 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 手柄操作说明|操作説明書.pdf|1
RegList   =
webName=962
